Name: xset
Version: 1.2.3
Release: %mkrel 2
Summary: User preference utility for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1
Obsoletes: 	%{name} < %version

%description
The xset program is used to set various user preference options of the display.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

#

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xset
%{_mandir}/man1/xset.*


%changelog
* Tue Apr 05 2016 bb <bb> 1.2.3-2pclos2016
- rebuild for updates

* Fri Apr 25 2014 ghostbunny <ghostbunny at gmx dot de> 1.2.3-1pclos2014
- 1.2.3

* Sun Sep 11 2011 Texstar <texstar at gmail.com> 1.2.2-1pclos2011
- 1.2.2

* Sat May 14 2011 Texstar <texstar at gmail.com> 1.2.1-1pclos2011
- update for new xorg server

